package cz.muni.fi.pa165.soccermanager.exception;

import org.springframework.http.HttpStatus;

public class NotFreeAgentException extends SportsClubException {

  public NotFreeAgentException() {
    super("003", "Not free agent", HttpStatus.BAD_REQUEST, "Player is not a free agent");
  }

}
